[MainDirectories]
RemoveAppDirectory=false

[FilesToRemove]
RemoveFile1=App\Stinger\stinger.exe
RemoveFile2=App\Stinger\stinger32.exe

[DownloadFiles]
DownloadURL=https://downloadcenter.trellix.com/products/mcafee-avert/Stinger/stinger32.exe
DownloadKnockURL=https://www.trellix.com/downloads/free-tools/terms-of-use/?url=https://downloadcenter.trellix.com/products/mcafee-avert/Stinger/stinger32.exe
DownloadName=Stinger 32-bit
DownloadFilename=stinger32.exe
AdditionalInstallSize=97190
DownloadTo=App\Stinger

Download2URL=https://downloadcenter.trellix.com/products/mcafee-avert/Stinger/stinger64.exe
DownloadKnockURL=https://www.trellix.com/downloads/free-tools/terms-of-use/?url=https://downloadcenter.trellix.com/products/mcafee-avert/Stinger/stinger64.exe
Download2Name=Stinger 64-bit
Download2Filename=stinger64.exe
Download2To=App\Stinger
